body {
    -webkit-background-size: 250px 249px;
    -moz-background-size: 250px 249px;
    background-size: 250px 249px;
    background-position: left top;
    background-repeat: repeat;
    background-color: #fff;
}

.lt-ie9 body {
    background-image: url(/uploads/website/patternen66_srcset-large.png?1483525588);
}

.has-logo .header-title {
    left: 515px;
}

@media only screen and (min-width: 672px) {
    body {
        background-image: url(/uploads/website/patternen66_srcset-large.png?1483525588);
    }
}

@media screen and (min-width: 671px) {

.contentAreaC .jumbotron .slideshow {
min-width: 0 !important;
}
.main-container {
padding-top: 0 !important;
}

.figcaption-inner {
-webkit-text-stroke: 1px black;
color: white;
text-shadow: 3px 3px 0 #000, -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
}

.page_home div.callToAction.box {
padding: 0.875em;
height: 150px !important;
}
.slideshow.slideshow-ready {
width: 80% !Important;
margin: auto;
}

#contentWrapper {
background: #fff;
width: 80%;
-moz-box-shadow: 2px 2px 10px 0 #141414;
-o-box-shadow: 2px 2px 10px 0 #141414;
-webkit-box-shadow: 2px 2px 10px 0 #141414;
box-shadow: 2px 2px 10px 0 #141414;
padding-right: 20px;
padding-left: 20px;
-moz-border-radius: 0 0 10px 10px;
-webkit-border-radius: 0 0 10px 10px;
-o-border-radius: 0 0 10px 10px;
border-radius: 0 0 10px 10px;
}

header.header.has-btn-nav.has-logo.has-header-subline.has-header-title.clear {
background: #fff;
width: 80%;
margin: auto;
padding-bottom: 20px;
-moz-box-shadow: 2px 2px 10px 0 #141414;
-o-box-shadow: 2px 2px 10px 0 #141414;
-webkit-box-shadow: 2px 2px 10px 0 #141414;
box-shadow: 2px 2px 10px 0 #141414;
}


.nav-primary {
margin: 0 auto;
width: 100%;
}


.nav-primary ul {
    background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0.37, #C7685E),
	color-stop(1, #D63722)
);
background-image: -o-linear-gradient(bottom, #C7685E 37%, #D63722 100%);
background-image: -moz-linear-gradient(bottom, #C7685E 37%, #D63722 100%);
background-image: -webkit-linear-gradient(bottom, #C7685E 37%, #D63722 100%);
background-image: -ms-linear-gradient(bottom, #C7685E 37%, #D63722 100%);
background-image: linear-gradient(to bottom, #C7685E 37%, #D63722 100%);

-moz-border-radius: 5px 5px 5px 5px;
-webkit-border-radius: 5px 5px 5px 5px;
border-radius: 5px 5px 5px 5px;
border: 0px solid #000E26;

}

.nav-primary ul li {
    padding:5px;
    padding-left: 10px;
}

.nav-primary ul li a{
        background:#B03120;
    font-size: 19px;
    color: #fff;
    padding-right:10px;
    padding-left:10px;
text-align: center;
background:none;
border-style:solid;
border-width:2px;
border-color:#fff;
border-color:rgba(255,255,255,0.0);
}
.nav-primary ul li.active {
    background:none;
}

/* 7) Active links */
.nav-primary ul li.active > a{
    background:#B03120;
    color: #fff;
	-o-box-shadow: inset 1px 1px 5px 1px #0F0F0F;
	-moz-box-shadow: inset 1px 1px 5px 1px #0F0F0F;
	-webkit-box-shadow: inset 1px 1px 5px 1px #0F0F0F;
	box-shadow: inset 1px 1px 5px 1px #0F0F0F;
-moz-border-radius: 5px 5px 5px 5px;
-webkit-border-radius: 5px 5px 5px 5px;
border-radius: 5px 5px 5px 5px;
border: 2px solid #000E26;

}

.nav-primary li a:hover{
        background:#B03120;
    color:#fff;
 
	-o-box-shadow: inset 1px 1px 5px 1px #0F0F0F;
	-moz-box-shadow: inset 1px 1px 5px 1px #0F0F0F;
	-webkit-box-shadow: inset 1px 1px 5px 1px #0F0F0F;
	box-shadow: inset 1px 1px 5px 1px #0F0F0F;
	

-moz-border-radius: 5px 5px 5px 5px;
-webkit-border-radius: 5px 5px 5px 5px;
border-radius: 5px 5px 5px 5px;
border: 2px solid #000E26;
}


a:hover, a {
    -webkit-transition: all 135ms ease-in;
    -moz-transition: all 135ms ease-in;
    -o-transition: all 135ms ease-in;
    -ms-transition: all 135ms ease-in;
    transition: all 135ms ease-in;
}


.nav-primary > ul {
margin: 0 auto !important;
width: 102%;
right: 10px;
margin-bottom: 10px !important;
}


ul.clear {
-moz-box-shadow: 2px 2px 8px 0 #000;
-webkit-box-shadow: 2px 2px 8px 0 #000;
-o-box-shadow: 2px 2px 8px 0 #000;
box-shadow: 2px 2px 8px 0 #000;
z-index: 80;
}



/* 3) Right Header */
.header #phoneNumber{
    font-size: 20px;
    color: #D63722;
	text-shadow: 1px 1px 0 #292929;
}

/* 4) Right Tagline */
.header #actionLine{
    font-size: 26px;
    color: #000;
}


.box {
-moz-box-shadow: 3px 3px 10px 0 #141414;
-o-box-shadow: 3px 3px 10px 0 #141414;
-webkit-box-shadow: 3px 3px 10px 0 #141414;
}

.box .btn{

    -o-box-shadow: inset 1px 1px 5px 1px #0F0F0F;
	-moz-box-shadow: inset 1px 1px 5px 1px #0F0F0F;
	-webkit-box-shadow: inset 1px 1px 5px 1px #0F0F0F;
	box-shadow: inset 1px 1px 5px 1px #0F0F0F;

}

.btn{
-moz-box-shadow: 3px 3px 10px 0 #141414;
-o-box-shadow: 3px 3px 10px 0 #141414;
-webkit-box-shadow: 3px 3px 10px 0 #141414;
box-shadow: 3px 3px 10px 0 #141414;
}

.header-content {
width: 60em;
}



}


.box {
background: #D63722;
color: #fff;
    -moz-border-radius: 5px 5px 5px 5px;
    -o-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
border-radius: 5px 5px 5px 5px;
}

.box .btn{
    background:#fff;
    color:#D63722 !Important;
	font-weight:bold;
}

.btn{
    background: #D63722;
    color: #fff;
    -moz-border-radius: 5px 5px 5px 5px;
    -o-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
border-radius: 5px 5px 5px 5px;

}


.full-width {
background-color: #fff;
background-color: rgba(255,255,255,0.0);
}


h3.h2 {
color: #D63722 !important;
}


.linklist a {
color: #000;
}